import QtQuick 2.0
import Sailfish.Silica 1.0
import QtGraphicalEffects 1.0
import "../helpers/jsFunctions.js" as JSfunctions

ListItem {
    id: delegate
    property bool flagVisible: false
    height: parent.height //Theme.itemSizeHuge * 2
    width: height * 0.83
    contentHeight: height
    contentWidth: width
    Column {
        anchors.top: parent.top
        anchors.bottom: parent.bottom
        anchors.horizontalCenter: parent.horizontalCenter
        anchors.topMargin: Theme.paddingMedium
        spacing: Theme.paddingMedium
        RadioImage {id:stationimage;anchors.horizontalCenter: parent.horizontalCenter; width: delegate.width * 0.8;stationImage: favicon ? favicon : ""; flag: flagVisible;stationLabel: name;flagimage: "../flags/"+countrycode.toLowerCase()+".png"}
        Label {
            id: nameLabel
            horizontalAlignment: Text.AlignHCenter
            elide: Text.ElideRight
            width: stationimage.width
            height: Theme.itemSizeExtraSmall
            text: lastcheckok === "1" ? name : " [DOWN] "+name
            color: lastcheckok === "1" ? Theme.primaryColor : Theme.secondaryColor
            wrapMode: Text.WordWrap
            maximumLineCount: 2
            font.strikeout: lastcheckok === "1" ? false : true
            font.pixelSize: Theme.fontSizeTiny
        }
    }
}
